Fermi Redmine - Support #620

Permissions changes for Liasons
09/08/2010 05:23 PM - Marc Mengel

Status: Closed Start date: 09/15/2010
Priority: Normal Due date: 09/16/2010
Assignee: Marc Mengel % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Couple of changes:

e create Liason role which can create subprojects

e give manager role create project, subproject roles

¢ give current admins Liason role on Fermi Redmine project
¢ turn of admin roles on Liasons

History

#1 - 09/13/2010 03:38 PM - Marc Mengel
- % Done changed from 10 to 80

First three points done. Last waits til thursday.

#2 - 09/16/2010 11:59 AM - Marc Mengel
- Status changed from Assigned to Resolved

- % Done changed from 80 to 100

#3 - 09/16/2010 12:00 PM - Marc Mengel

- Status changed from Resolved to Closed
